@charset "utf-8";
/* CSS Document */

body {
font-family: 'Roboto Mono', monospace;
background-color: yellow;
margin:0;
padding:0;
}

#container {
	color:black;
	max-width:1020px;
	margin-left:auto;
	margin-right:auto;
	background-color:white;
	margin-top:0px;
	padding-top:0px;
	height:100%vh;
	padding:2%;
}

img {
	width:100%;
}

h1, h2 {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-bottom:0px;
}


.center {
	text-align:center;
}

.left {
	text-align:
}

.marginNone {
	margin:0px;
}

.displayFlex {
	display:flex;
	flex-wrap:wrap;
    justify-content:center;
}

.noBullet {
	list-style-type:none;
}

ul {
	flex:1;
}

